.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } @media screen and ( max-width: 1024px ) {div#c275 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c275 table tr td {width: 100% !important;}} 
